/*
    MIRANDA CODE ver 1.5 - M_forms.css
    Author: Raffaele Adinolfi for HRX Pty Ltd
    Last update: 18/05/2010
*/

form {margin: 0;padding: 0;}

.fieldset_top {
	margin: 0;
	height: 10px;
	width: 100%;
/*	background: transparent url(../../M_images/round_corners/top_right.gif) no-repeat scroll top right;
*/
}

.fieldset_top .cornerL {
	width: 20px;
	height: 10px;
/*	background: transparent url(../../M_images/round_corners/top_left.gif) no-repeat scroll top left;
*/
}

.fieldset_bottom {
	height: 10px;
	width: 100%;
/*	background: transparent url(../../M_images/round_corners/bottom_right.gif) no-repeat scroll bottom right;
	*/
	margin: 0;
	clear: left;
}

.fieldset_bottom .cornerL {
	width: 20px;
	height: 10px;
/*	background: transparent url(../../M_images/round_corners/bottom_left.gif) no-repeat scroll bottom left;
*/
}

/* RASP FORM Fieldset */
fieldset.rasp_form {
	border: none;
	padding: 0;
	margin: 0;
	margin-bottom: 10px;
}

fieldset.rasp_form p {
	clear: left;
	width: 97%;
	border: none;
}

fieldset.rasp_form dl.header {
    border-bottom: 1px solid #CCCCCC;
    margin: 10px 0 20px;
    padding-bottom: 4px;
    text-decoration: none;
}

fieldset.rasp_form dl {
	clear: left;
	float: left;
	width: 97%;
	margin: 4px 0 8px 0px;
	border: none;
}


fieldset.rasp_form dt {
	float: left;
	width: 40%;
	margin: 0;
	margin-right: 4px;
	/*border: 1px solid red;*/
}

fieldset.rasp_form dd {
	float: left;
	margin: 0;
	width: 55%;
	/*border: 1px solid red;*/
}

fieldset.rasp_form dl .helptext {
	clear: left;
    color: #757575;
    font-size: 10px;
}

fieldset.rasp_form .bottom_text {
	width: auto;
	font-size: 90%;
}


/* FORM ACTIONS */
fieldset.rasp_actions {
	background: none;
	border: none;
	margin-bottom: 14px;
	padding-left:0;
}

fieldset.rasp_actions dl {
	clear: left;
	float: left;
	width: 97%;
	margin: 0px 0 8px 0px;
	border: none;
}

fieldset.rasp_actions dt {
	float: left;
	width: 34%;
	margin: 0;
	/*border: 1px solid red;*/
}

fieldset.rasp_actions dd {
	float: left;
	margin: 0;
	width: 100%;
	/*border: 1px solid red;*/
}

fieldset.rasp_actions div.actions {
	float:left;
}

fieldset.rasp_actions div.actions .primary_action {
	float:left;
}

fieldset.rasp_actions div.actions .secondary_action {
	float: left;
	margin: 3px 0 0 6px;
}